/*
	Variable Setup
*/
h1.title {
  display: block;
  font-size: 30px;
  color: white !important;
  margin: 0 auto 30px auto !important;
  width: 100%;
  text-transform: uppercase;
  font-weight: normal;
  text-align: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  clear: both; }
  h1.title .header-logo-wrapper {
    background: url(/profiles/mysubaru/themes/custom/mysubaru_responsive/images/265-logo.jpg) no-repeat 100% 0, url(/profiles/mysubaru/themes/custom/mysubaru_responsive/images/header-strap.png) no-repeat 100% 100%; }
  h1.title span.strap {
    text-align: right;
    width: 80%;
    font-size: 14px; }
  h1.title img {
    width: 20%;
    height: auto;
    vertical-align: bottom; }
  h1.title:after {
    content: "\00a0";
    clear: both;
    display: block;
    line-height: 1px;
    height: 1px;
    overflow: hidden; }

.form-required {
  display: none; }

body.front.not-logged-in #section-footer .block-box-global-footer-links {
  background-color: transparent;
  background-color: rgba(255, 255, 255, 0);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
  zoom: 1; }
  body.front.not-logged-in #section-footer .block-box-global-footer-links p.logo {
    display: none !important; }

body.front.not-logged-in {
  background-image: url(/profiles/mysubaru/themes/custom/mysubaru_responsive/images/background.jpg);
  background-size: cover; }
  body.front.not-logged-in .box-content.login-box-content p {
    font-size: 13px !important; }
  body.front.not-logged-in a {
    font-size: 12px;
    color: #1f4ba2;
    text-decoration: underline !important; }
  body.front.not-logged-in #section-footer {
    padding: 0 15px;
    margin: 1em 0 0 0; }
    body.front.not-logged-in #section-footer div.link-wrapper {
      float: left;
      width: 55%; }
      body.front.not-logged-in #section-footer div.link-wrapper p {
        display: block;
        float: left;
        margin-right: 5px;
        padding: 0 5px;
        color: #fff;
        font-weight: normal; }
        body.front.not-logged-in #section-footer div.link-wrapper p a {
          color: #fff; }
        body.front.not-logged-in #section-footer div.link-wrapper p.copyright {
          border-left: 0; }
    body.front.not-logged-in #section-footer p.privacy {
      clear: none; }
    body.front.not-logged-in #section-footer p.logo {
      width: 40%;
      float: right;
      margin-right: 0;
      padding-right: 0;
      border-right: 0;
      position: relative;
      display: block !important; }
      body.front.not-logged-in #section-footer p.logo img {
        width: 100%;
        height: auto; }
    body.front.not-logged-in #section-footer .block-boxes-simple {
      width: 100%; }
  body.front.not-logged-in #zone-content-wrapper {
    padding: 0 15px; }
  body.front.not-logged-in #section-content {
    width: auto !important; }
  body.front.not-logged-in .region-inner {
    width: 85%;
    margin: 0 auto; }
  body.front.not-logged-in .block-boxes-simple {
    position: relative;
    background-color: transparent;
    background-color: rgba(255, 255, 255, 0.8);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF);
    zoom: 1; }
    body.front.not-logged-in .block-boxes-simple.block-home-forgot-password, body.front.not-logged-in .block-boxes-simple.block-home-signup-form {
      width: 20%;
      float: left;
      margin-bottom: 15px;
      padding: 10px 10px; }
      body.front.not-logged-in .block-boxes-simple.block-home-forgot-password h2, body.front.not-logged-in .block-boxes-simple.block-home-signup-form h2 {
        font-size: 16px; }
    body.front.not-logged-in .block-boxes-simple.block-home-signup {
      clear: both;
      float: none;
      width: 100%;
      padding: 10px 10px; }
    body.front.not-logged-in .block-boxes-simple .header {
      font-size: 23px;
      margin-bottom: 10px; }
      body.front.not-logged-in .block-boxes-simple .header h2 {
        letter-spacing: 0;
        font-size: 18px;
        font-weight: bold;
        color: #333333;
        padding: 5px 0 10px; }
    body.front.not-logged-in .block-boxes-simple .box-content {
      color: #333333; }
      body.front.not-logged-in .block-boxes-simple .box-content p, body.front.not-logged-in .block-boxes-simple .box-content label, body.front.not-logged-in .block-boxes-simple .box-content a {
        color: #333333;
        text-transform: none;
        font-weight: normal;
        font-size: 16px;
        text-decoration: none; }
      body.front.not-logged-in .block-boxes-simple .box-content p {
        margin-bottom: 10px; }
      body.front.not-logged-in .block-boxes-simple .box-content .first-password,
      body.front.not-logged-in .block-boxes-simple .box-content .first-login {
        float: none;
        display: inline-block;
        margin-bottom: 2px; }
        body.front.not-logged-in .block-boxes-simple .box-content .first-password a,
        body.front.not-logged-in .block-boxes-simple .box-content .first-login a {
          display: inline-block;
          background-image: url(../images/form-help.png);
          background-repeat: no-repeat;
          background-position: 100% 50%;
          padding-right: 20px;
          height: 20px;
          line-height: 20px;
          color: #1f4ba2;
          font-size: 12px; }
      body.front.not-logged-in .block-boxes-simple .box-content .login-problems {
        width: 100%;
        float: none;
        clear: both;
        margin: 10px 0;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding-left: 0px; }
        body.front.not-logged-in .block-boxes-simple .box-content .login-problems p, body.front.not-logged-in .block-boxes-simple .box-content .login-problems a {
          font-size: 14px; }
        body.front.not-logged-in .block-boxes-simple .box-content .login-problems a {
          color: #1f4ba2;
          text-decoration: underline; }
      body.front.not-logged-in .block-boxes-simple .box-content .logo {
        display: none;
        clear: left;
        width: 30%;
        height: 30%;
        float: left;
        margin-top: 0px;
        background: url(/profiles/mysubaru/themes/custom/mysubaru_responsive/images/480-my-subaru.jpg) no-repeat 50%;
        background-size: contain; }
      body.front.not-logged-in .block-boxes-simple .box-content form {
        clear: right;
        margin: 0 auto;
        width: 100%;
        float: left;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box; }
        body.front.not-logged-in .block-boxes-simple .box-content form a, body.front.not-logged-in .block-boxes-simple .box-content form label, body.front.not-logged-in .block-boxes-simple .box-content form p, body.front.not-logged-in .block-boxes-simple .box-content form div, body.front.not-logged-in .block-boxes-simple .box-content form input {
          font-size: 14px; }
        body.front.not-logged-in .block-boxes-simple .box-content form .form-item {
          margin-top: 0 !important;
          margin-bottom: 5px; }
        body.front.not-logged-in .block-boxes-simple .box-content form input[type=text] {
          outline: none; }
          body.front.not-logged-in .block-boxes-simple .box-content form input[type=text][type=text]:focus {
            outline-color: transparent;
            outline-style: none;
            outline: none;
            -webkit-appearance: none; }
        body.front.not-logged-in .block-boxes-simple .box-content form label {
          width: 100%;
          overflow: hidden;
          text-align: left;
          font-weight: normal;
          line-height: 26px;
          float: none;
          margin-right: 10px;
          clear: both;
          font-size: 12px; }
        body.front.not-logged-in .block-boxes-simple .box-content form input[type=text], body.front.not-logged-in .block-boxes-simple .box-content form input[type=password] {
          width: 100%;
          float: none;
          clear: both;
          height: 26px;
          border: 0;
          background-color: #b4bdc3;
          margin-bottom: 5px;
          height: 25px; }
        body.front.not-logged-in .block-boxes-simple .box-content form .form-item.form-type-checkbox {
          width: 100%;
          margin-top: 0;
          margin-bottom: 10px;
          float: right; }
          body.front.not-logged-in .block-boxes-simple .box-content form .form-item.form-type-checkbox.form-item-remember-me {
            margin: 10px 0 !important; }
          body.front.not-logged-in .block-boxes-simple .box-content form .form-item.form-type-checkbox input {
            float: left;
            margin-right: 10px; }
          body.front.not-logged-in .block-boxes-simple .box-content form .form-item.form-type-checkbox label {
            width: 75%;
            font-size: 12px;
            line-height: 16px;
            clear: right;
            float: left;
            margin-right: 0; }
          body.front.not-logged-in .block-boxes-simple .box-content form .form-item.form-type-checkbox.form-item-terms {
            margin: 10px 0; }
        body.front.not-logged-in .block-boxes-simple .box-content form .description {
          clear: both;
          margin-left: 0;
          margin-bottom: 20px !important; }
          body.front.not-logged-in .block-boxes-simple .box-content form .description a {
            font-size: 12px;
            color: #1f4ba2;
            text-decoration: underline !important; }
  body.front.not-logged-in .block-home-video-box {
    width: 78%;
    clear: right;
    float: right;
    padding: 10px 10px; }
    body.front.not-logged-in .block-home-video-box .content {
      display: table;
      position: relative;
      width: 100%; }
    body.front.not-logged-in .block-home-video-box #boxes-box-home_video_box {
      text-align: center;
      display: table-cell;
      vertical-align: middle;
      text-align: center; }
      body.front.not-logged-in .block-home-video-box #boxes-box-home_video_box p {
        line-height: 0 !important; }
      body.front.not-logged-in .block-home-video-box #boxes-box-home_video_box iframe {
        height: auto;
        width: 80%; }
  body.front.not-logged-in .block-ms-pod-layout {
    display: none; }

.form_hint {
  display: none;
  position: absolute;
  top: 50px;
  right: 0;
  background: white;
  font-size: 10px;
  border: 1px solid #aaa;
  width: 200px;
  margin-right: -190px;
  z-index: 1000;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px; }
  .form_hint p {
    padding: 20px;
    font-size: 10px !important; }
  body.touch .first-login a.active ~ .form_hint, body.touch .first-password a.active ~ .form_hint, .first-login-password:hover ~ .form_hint, .first-login-link:hover ~ .form_hint {
    display: block !important; }
  .first-login-password:hover ~ .form_hint {
    top: 125px; }

#edit-actions--2,
#edit-actions {
  background-color: #2f9ad6;
  background-image: -moz-linear-gradient(to bottom rgba(47, 154, 214, 0.5),rgba(47, 154, 214, 0.5));
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(47, 154, 214, 0.5)), to(rgba(47, 154, 214, 0.5)));
  background-image: -webkit-linear-gradient(top, rgba(47, 154, 214, 0.5),rgba(47, 154, 214, 0.5));
  background-image: -o-linear-gradient(top, rgba(47, 154, 214, 0.5),rgba(47, 154, 214, 0.5));
  background: linear-gradient(top, rgba(47, 154, 214, 0.5),rgba(47, 154, 214, 0.5));
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, startColorstr='#802F9AD6', endColorstr='#802F9AD6');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#802F9AD6', endColorstr='#802F9AD6')";
  zoom: 1;
  color: #fff;
  border: 1px solid #bdbcbd;
  font-weight: bold;
  margin: 30px 0 15px auto;
  padding: 5px 0;
  box-shadow: none;
  -moz-box-shadow: none;
  border: none;
  width: 100% !important;
  clear: both;
  text-align: right; }
  #edit-actions--2 .form-actions,
  #edit-actions .form-actions {
    margin: 0 !important; }
  #edit-actions--2 input[type=submit],
  #edit-actions input[type=submit] {
    background-image: none;
    background-color: transparent;
    text-align: center;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: none;
    border-radius: 0px !important;
    color: white;
    font-weight: normal;
    font-weight: bolder;
    font-size: 12px;
    margin-top: auto;
    margin-bottom: auto;
    display: block;
    text-shadow: none;
    width: 100%;
    padding-left: 13px;
    text-align: center;
    white-space: normal; }
  #edit-actions--2:hover,
  #edit-actions:hover {
    background-color: #2e67b8;
    background-image: -moz-linear-gradient(to bottom #4299eb,#1a3586);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4299eb), to(#1a3586));
    background-image: -webkit-linear-gradient(top, #4299eb,#1a3586);
    background-image: -o-linear-gradient(top, #4299eb,#1a3586);
    background: linear-gradient(top, #4299eb,#1a3586);
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, startColorstr='#FF4299EB', endColorstr='#FF1A3586');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF4299EB', endColorstr='#FF1A3586')";
    zoom: 1; }

#edit-actions--2 {
  margin: 10px 0 10px auto; }

@media screen and (max-width: 1019px) {
  body.front.not-logged-in .header-logo-wrapper {
    background: url(/profiles/mysubaru/themes/custom/mysubaru_responsive/images/265-logo.jpg) no-repeat 100% 0; }
  body.front.not-logged-in .block-home-video-box .content {
    display: table;
    position: relative;
    width: 100%; }
  body.front.not-logged-in .block-home-video-box #boxes-box-home_video_box {
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    text-align: center; }
    body.front.not-logged-in .block-home-video-box #boxes-box-home_video_box iframe {
      height: auto;
      width: 100%; }
  body.front.not-logged-in .block-boxes-simple .box-content .first-password,
  body.front.not-logged-in .block-boxes-simple .box-content .first-login {
    float: right; }
  body.front.not-logged-in .block-boxes-simple .box-content .login-problems {
    width: auto; }
  body.front.not-logged-in .block-boxes-simple .box-content form label, body.front.not-logged-in .block-boxes-simple .box-content form input[type=text], body.front.not-logged-in .block-boxes-simple .box-content form input[type=password] {
    display: block; }
  body.front.not-logged-in .block-boxes-simple .box-content form label {
    float: none;
    width: auto;
    font-size: 11px;
    margin-right: 0;
    text-align: left; }
  body.front.not-logged-in .block-boxes-simple .box-content form input[type=text], body.front.not-logged-in .block-boxes-simple .box-content form input[type=password] {
    float: none;
    width: 100%; }
  body.front.not-logged-in .block-boxes-simple .box-content form .form-item.form-type-checkbox {
    float: left;
    width: 100%; }
  body.front.not-logged-in .block-boxes-simple .box-content form .form-actions {
    float: left; }
  body.front.not-logged-in .block-boxes-simple .box-content form .description {
    margin-left: 0; }
  body.front.not-logged-in .block-ms-pod-layout {
    display: none; } }
@media screen and (max-width: 600px) {
  .form_hint {
    right: 250px; }

  body.front.not-logged-in #section-footer {
    padding-top: 0 !important;
    text-align: center; }
    body.front.not-logged-in #section-footer div.link-wrapper p {
      color: #333; }
      body.front.not-logged-in #section-footer div.link-wrapper p a {
        color: #333; }

  body.front.not-logged-in #section-footer .block-box-global-footer-links {
    background-color: transparent;
    background-color: rgba(255, 255, 255, 0);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
    zoom: 1; }
    body.front.not-logged-in #section-footer .block-box-global-footer-links .block-inner {
      background-color: transparent;
      background-color: rgba(255, 255, 255, 0);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
      zoom: 1;
      padding: 0 !important; }
    body.front.not-logged-in #section-footer .block-box-global-footer-links p.privacy,
    body.front.not-logged-in #section-footer .block-box-global-footer-links p.copyright {
      float: none;
      text-align: center; }
    body.front.not-logged-in #section-footer .block-box-global-footer-links p.logo {
      display: block !important; }
      body.front.not-logged-in #section-footer .block-box-global-footer-links p.logo img {
        height: auto !important;
        max-height: none !important; }

  h1.title {
    margin-bottom: 20px !important;
    background-color: #fff;
    padding: 15px; }
    h1.title .header-logo-wrapper {
      background: url(/profiles/mysubaru/themes/custom/mysubaru_responsive/images/reverse-my-subaru-small.png) no-repeat top left !important;
      background-size: contain !important; }
    h1.title img {
      opacity: 0; }

  #edit-actions--2,
  #edit-actions {
    background-color: #2f9ad6;
    background-image: -moz-linear-gradient(to bottom rgba(47, 154, 214, 0.5),rgba(47, 154, 214, 0.5));
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(47, 154, 214, 0.5)), to(rgba(47, 154, 214, 0.5)));
    background-image: -webkit-linear-gradient(top, rgba(47, 154, 214, 0.5),rgba(47, 154, 214, 0.5));
    background-image: -o-linear-gradient(top, rgba(47, 154, 214, 0.5),rgba(47, 154, 214, 0.5));
    background: linear-gradient(top, rgba(47, 154, 214, 0.5),rgba(47, 154, 214, 0.5));
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, startColorstr='#802F9AD6', endColorstr='#802F9AD6');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#802F9AD6', endColorstr='#802F9AD6')";
    zoom: 1;
    width: 50%;
    float: right;
    text-align: center;
    max-width: 120px; }
    #edit-actions--2 input[type=submit],
    #edit-actions input[type=submit] {
      font-size: 14px; }
    #edit-actions--2:hover,
    #edit-actions:hover {
      background-color: #2e67b8;
      background-image: -moz-linear-gradient(to bottom #4299eb,#1a3586);
      background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4299eb), to(#1a3586));
      background-image: -webkit-linear-gradient(top, #4299eb,#1a3586);
      background-image: -o-linear-gradient(top, #4299eb,#1a3586);
      background: linear-gradient(top, #4299eb,#1a3586);
      filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, startColorstr='#FF4299EB', endColorstr='#FF1A3586');
      -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF4299EB', endColorstr='#FF1A3586')";
      zoom: 1; }

  #edit-actions--2 {
    max-width: 200px; }

  #section-footer div.link-wrapper {
    float: none !important;
    width: 100% !important; }
    #section-footer div.link-wrapper p {
      display: block;
      float: none; }
  #section-footer p.logo {
    width: 100% !important;
    float: none !important; }

  body.front.not-logged-in {
    background-image: none;
    background-color: #dadce0;
    background-image: -moz-linear-gradient(to bottom #dadce0,#dadce0);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#dadce0), to(#dadce0));
    background-image: -webkit-linear-gradient(top, #dadce0,#dadce0);
    background-image: -o-linear-gradient(top, #dadce0,#dadce0);
    background: linear-gradient(top, #dadce0,#dadce0);
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, startColorstr='#FFDADCE0', endColorstr='#FFDADCE0');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFDADCE0', endColorstr='#FFDADCE0')";
    zoom: 1; }
    body.front.not-logged-in .block-boxes-simple {
      background-color: transparent;
      background-color: rgba(255, 255, 255, 0);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
      zoom: 1;
      margin-bottom: 0 !important;
      margin-top: 0 !important; }
      body.front.not-logged-in .block-boxes-simple .block-inner {
        background-color: transparent;
        background-color: rgba(255, 255, 255, 0.8);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF);
        zoom: 1;
        padding: 10px; }
    body.front.not-logged-in .zone-content-wrapper {
      padding: 0 !important; }
    body.front.not-logged-in .region-inner {
      width: 100%; }
    body.front.not-logged-in .block-home-video-box {
      width: 100%;
      clear: both;
      float: none;
      padding: 10px;
      margin-top: 10px;
      margin-bottom: 10px; }
      body.front.not-logged-in .block-home-video-box .content {
        display: table;
        position: relative;
        width: 100%; }
      body.front.not-logged-in .block-home-video-box #boxes-box-home_video_box {
        text-align: center;
        display: table-cell;
        text-align: center;
        vertical-align: middle; }
        body.front.not-logged-in .block-home-video-box #boxes-box-home_video_box iframe {
          height: auto;
          width: 100%; }
    body.front.not-logged-in .forgot-password-box-wrapper .form-actions.form-wrapper,
    body.front.not-logged-in .forgot-password-box-wrapper .login-problems {
      float: none !important; }
    body.front.not-logged-in .block-boxes-simple {
      width: 100%;
      float: none;
      margin-bottom: 20px; }
      body.front.not-logged-in .block-boxes-simple h2 {
        font-size: 18px !important;
        font-weight: bold !important; }
      body.front.not-logged-in .block-boxes-simple.block-home-forgot-password, body.front.not-logged-in .block-boxes-simple.block-home-signup-form {
        width: 100%;
        float: none;
        margin-bottom: 15px; }
        body.front.not-logged-in .block-boxes-simple.block-home-forgot-password h2, body.front.not-logged-in .block-boxes-simple.block-home-signup-form h2 {
          margin-top: -10px;
          margin-left: -10px;
          margin-right: -10px;
          padding: 10px;
          background-color: #2e67b8;
          background-image: -moz-linear-gradient(to bottom #4299eb,#1a3586);
          background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4299eb), to(#1a3586));
          background-image: -webkit-linear-gradient(top, #4299eb,#1a3586);
          background-image: -o-linear-gradient(top, #4299eb,#1a3586);
          background: linear-gradient(top, #4299eb,#1a3586);
          filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, startColorstr='#FF4299EB', endColorstr='#FF1A3586');
          -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF4299EB', endColorstr='#FF1A3586')";
          zoom: 1;
          color: #fff; }
      body.front.not-logged-in .block-boxes-simple .box-content .logo {
        clear: right;
        float: right; }
      body.front.not-logged-in .block-boxes-simple .box-content form {
        clear: left;
        float: left;
        padding-left: 0; }
        body.front.not-logged-in .block-boxes-simple .box-content form div.form-item.form-type-textfield,
        body.front.not-logged-in .block-boxes-simple .box-content form div.form-item.form-type-password {
          width: 60%; }
      body.front.not-logged-in .block-boxes-simple .box-content .first-password,
      body.front.not-logged-in .block-boxes-simple .box-content .first-login {
        float: none; }
      body.front.not-logged-in .block-boxes-simple .box-content .login-problems {
        width: 40%;
        float: left;
        margin-top: -65px;
        text-align: left;
        margin-left: 0;
        padding-top: 20px;
        padding-left: 0; } }
/*

.update-bg {
	background-image: -webkit-gradient(linear,0 0,0 122,color-stop(0.016,#2f9bd7),color-stop(0.352,#2175b9),to(#011f79));
	background-image: -webkit-linear-gradient(#2f9bd7 1.6%,#2175b9 35.2%,#011f79);
	background-image: -moz-linear-gradient(#2f9bd7 1.6%,#2175b9 35.2%,#011f79);
	background-image: -o-linear-gradient(#2f9bd7 1.6%,#2175b9 35.2%,#011f79);
	background: -ms-linear-gradient(top,rgb(47,155,215) 10%,rgb(1,31,121) 100%);
	color: #fff;
	border: 1px solid #bdbcbd;
	font-weight: bold;
	margin: 5px 5px 5px 0;
	padding: 8px 0;
	box-shadow: none;
	-moz-box-shadow: none;
	border: none;
	width: 100%;
	clear: both;
	text-align: left;
	display: block;
	input[type=submit] {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		text-shadow: none;
		border: none;
		display: block;
		color: $white !important;
		text-decoration: none !important;
		font-weight: normal;
		background: transparent url(/profiles/mysubaru/themes/custom/mysubaru_responsive/images/white-arrow-bold.png) no-repeat 95% 50%;
		font-weight: bolder;
		font-size: 12px;
		margin-top: auto;
		margin-bottom: auto;
		display: block;
		width: 100%;
		padding-left: 13px;
		text-align: left;
		&:hover {
			background: transparent url(/profiles/mysubaru/themes/custom/mysubaru_responsive/images/white-arrow-bold.png) no-repeat 95% 50%;
		}
	}
}
*/
